# Unit uCEFApplication

Description
Uses
Classes, Interfaces, Objects and Records
Functions and Procedures
Types
Constants
Variables

## Description

This item has no description.

## Overview

### Classes, Interfaces, Objects and Records

Name | Description
--- | ---
Class `TCefApplication` | Main class used to simplify the CEF initialization and destruction.

### Functions and Procedures

`function CefCursorToWindowsCursor(aCefCursor : TCefCursorType) : TCursor;`
`procedure DestroyGlobalCEFApp;`

### Types

`TCEFDirectoryDeleterThread = uCEFApplicationCore.TCEFDirectoryDeleterThread;`

### Constants

`CEF_SUPPORTED_VERSION_MAJOR = uCefApplicationCore.CEF_SUPPORTED_VERSION_MAJOR;`
`CEF_SUPPORTED_VERSION_MINOR = uCefApplicationCore.CEF_SUPPORTED_VERSION_MINOR;`
`CEF_SUPPORTED_VERSION_RELEASE = uCefApplicationCore.CEF_SUPPORTED_VERSION_RELEASE;`
`CEF_SUPPORTED_VERSION_BUILD = uCefApplicationCore.CEF_SUPPORTED_VERSION_BUILD;`
`CEF_CHROMEELF_VERSION_MAJOR = uCefApplicationCore.CEF_CHROMEELF_VERSION_MAJOR;`
`CEF_CHROMEELF_VERSION_MINOR = uCefApplicationCore.CEF_CHROMEELF_VERSION_MINOR;`
`CEF_CHROMEELF_VERSION_RELEASE = uCefApplicationCore.CEF_CHROMEELF_VERSION_RELEASE;`
`CEF_CHROMEELF_VERSION_BUILD = uCefApplicationCore.CEF_CHROMEELF_VERSION_BUILD;`
`LIBCEF_DLL = uCefApplicationCore.LIBCEF_DLL;`
`CHROMEELF_DLL = uCefApplicationCore.CHROMEELF_DLL;`

### Variables

`GlobalCEFApp: TCefApplication = nil;`

## Description

### Functions and Procedures

`function CefCursorToWindowsCursor(aCefCursor : TCefCursorType) : TCursor;`
This item has no description.

`procedure DestroyGlobalCEFApp;`
This item has no description.

### Types

`TCEFDirectoryDeleterThread = uCEFApplicationCore.TCEFDirectoryDeleterThread;`
This item has no description.

### Constants

`CEF_SUPPORTED_VERSION_MAJOR = uCefApplicationCore.CEF_SUPPORTED_VERSION_MAJOR;`
This item has no description.

`CEF_SUPPORTED_VERSION_MINOR = uCefApplicationCore.CEF_SUPPORTED_VERSION_MINOR;`
This item has no description.

`CEF_SUPPORTED_VERSION_RELEASE = uCefApplicationCore.CEF_SUPPORTED_VERSION_RELEASE;`
This item has no description.

`CEF_SUPPORTED_VERSION_BUILD = uCefApplicationCore.CEF_SUPPORTED_VERSION_BUILD;`
This item has no description.

`CEF_CHROMEELF_VERSION_MAJOR = uCefApplicationCore.CEF_CHROMEELF_VERSION_MAJOR;`
This item has no description.

`CEF_CHROMEELF_VERSION_MINOR = uCefApplicationCore.CEF_CHROMEELF_VERSION_MINOR;`
This item has no description.

`CEF_CHROMEELF_VERSION_RELEASE = uCefApplicationCore.CEF_CHROMEELF_VERSION_RELEASE;`
This item has no description.

`CEF_CHROMEELF_VERSION_BUILD = uCefApplicationCore.CEF_CHROMEELF_VERSION_BUILD;`
This item has no description.

`LIBCEF_DLL = uCefApplicationCore.LIBCEF_DLL;`
This item has no description.

`CHROMEELF_DLL = uCefApplicationCore.CHROMEELF_DLL;`
This item has no description.

### Variables

`GlobalCEFApp: TCefApplication = nil;`
This item has no description.

Generated by PasDoc 0.16.0-snapshot.